import React, { useState } from 'react';
import { Radio , Button } from 'antd';

function ServiceModal({sureModal}){
  const [ type , setType ] = useState(1);

  function changeType(e){
    setType(e.target.value);
  }

  return(
    <div className="mt30" style={{textAlign:"center"}}>
      <Radio.Group value={type} onChange={changeType}>
        <Radio value={1}>自有服务器</Radio>
        <Radio value={2}>Trustie服务器</Radio>
      </Radio.Group>
      <p className="mt30"><Button type="primary" onClick={()=>sureModal(type)}>下一步</Button></p>
    </div>
  )
}
export default ServiceModal;